## libchild-perl 0.009

=== debian/changelog ===
libchild-perl (0.009-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Xavier Guimard ]
  * Update source format to 3.0 (quilt)
  * Update debian/copyright (years and format)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Remove README from docs
  * Update description

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 23 Jan 2013 17:35:30 +0100

libchild-perl (0.009-1) unstable; urgency=low

  * Initial Release (closes: Bug#617323)

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 07 Mar 2011 21:05:42 -0800
