=== debian/control ===
Source: libchild-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl (>= 5.11.3) | libmodule-build-perl (>= 0.360000),
               perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libchild-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libchild-perl.git
Homepage: http://search.cpan.org/dist/Child/

Package: libchild-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Object Oriented simple interface to fork()
 Fork is too low level, and difficult to manage. Often people forget to exit
 at the end, reap their children, and check exit status. The problem is the
 low level functions provided to do these things. Throw in pipes for IPC and
 you just have a pile of things nobody wants to think about.
 .
 Child is an Object Oriented interface to fork. It provides a clean way to
 start a child process, and manage it afterwords. It provides methods for
 running, waiting, killing, checking, and even communicating with a child
 process.
