## libchild-perl 0.010

=== debian/changelog ===
libchild-perl (0.010-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Drop spelling-error.patch, merged upstream.
  * Declare compliance with Debian Policy 3.9.5.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 May 2014 15:24:19 +0200
