=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
-               perl (>= 5.11.3) | libmodule-build-perl (>= 0.360000),
+Build-Depends: libmodule-build-perl (>= 0.420000) | perl (>= 5.19.6),
                perl
-Standards-Version: 3.9.4
+Build-Depends-Indep: debhelper (>= 8),
+                     libcapture-tiny-perl (>= 0.22)
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libchild-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libchild-perl.git
-Homepage: http://search.cpan.org/dist/Child/
+Homepage: https://metacpan.org/release/Child
 
 Package: libchild-perl
 Architecture: all
