## libchild-perl 0.012

=== debian/changelog ===
libchild-perl (0.012-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.012.
  * Update years of upstream copyright.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jul 2015 18:17:25 +0200

libchild-perl (0.011-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Add debian/upstream/metadata
  * Import upstream version 0.011
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jun 2015 20:58:24 +0200
