=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Priority: optional
-Build-Depends: libmodule-build-perl (>= 0.420000) | perl (>= 5.19.6),
-               perl
-Build-Depends-Indep: debhelper (>= 8),
+Build-Depends: debhelper (>= 8),
+Build-Depends-Indep: perl,
                      libcapture-tiny-perl (>= 0.22)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libchild-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libchild-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libchild-perl.git
 Homepage: https://metacpan.org/release/Child
+Testsuite: autopkgtest-pkg-perl
 
 Package: libchild-perl
 Architecture: all
@@ -27,4 +27,3 @@
  start a child process, and manage it afterwords. It provides methods for
  running, waiting, killing, checking, and even communicating with a child
  process.
-
