## libchild-perl 0.013

=== debian/changelog ===
libchild-perl (0.013-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libchild-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 16:06:41 +0100

libchild-perl (0.013-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 10 Jun 2022 15:50:42 +0100

libchild-perl (0.013-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 16:09:40 +0100

libchild-perl (0.013-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 0.013
  * debian/upstream/metadata: update Contact
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.8
  * debian/control: update dependency version of libcapture-tiny-perl

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 21 Jul 2016 17:57:23 -0300
