=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: libchild-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper-compat (= 13),
 Build-Depends-Indep: perl,
-                     libcapture-tiny-perl (>= 0.22)
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libchild-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libchild-perl.git
+                     libcapture-tiny-perl
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libchild-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libchild-perl.git
 Homepage: https://metacpan.org/release/Child
 Testsuite: autopkgtest-pkg-perl
 
@@ -17,6 +17,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: Object Oriented simple interface to fork()
  Fork is too low level, and difficult to manage. Often people forget to exit
  at the end, reap their children, and check exit status. The problem is the
