=== debian/watch ===
version=4
https://metacpan.org/release/Child   .*/Child-v?@ANY_VERSION@@ARCHIVE_EXT@$
